.FL-Btn {
    transition: all 0.8s ease;
}

.FL-Btn:hover {
    background-color: #F2F5F6;
    cursor: pointer;
}

.Gallery-Btn,
.Gallery-Btn a,
.wp-block-button.Gallery-Btn .wp-block-button__link {
    background-color: #edbae3 !important;
    transition: all 0.5s ease;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.Gallery-Btn:hover,
.Gallery-Btn:hover a,
.wp-block-button.Gallery-Btn:hover .wp-block-button__link {
    background-color: #f2daed !important;
    cursor: pointer;
    transition: all 0.5s ease;
    outline: none !important;
}

.Contact-Btn,
.Contact-Btn a,
.wp-block-button.Contact-Btn .wp-block-button__link {
    background-color: #edbae3 !important;
    transition: all 0.5s ease;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.Contact-Btn:hover,
.Contact-Btn:hover a,
.wp-block-button.Contact-Btn:hover .wp-block-button__link {
    background-color: #f2daed !important;
    cursor: pointer;
    transition: all 0.5s ease;
    outline: none !important;
}

.getToKnow-Btn:hover {
    background-color: #f4d4ee;
    cursor: pointer;
    top: 40px;
    transition: all 0.5s ease;
}
